/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Century';
	color           : #000000;
	text-align      : center;
	}
span#e95            { /* index173048.gif */
	background      : transparent url(index173048.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :2454.75pt;
	width           : 221.25pt;
	height          : 288.00pt;
	}
div#e94             { /* 1970 Ranchero Regular Ja... */
	position        : absolute;
	left            :  26.25pt;
	top             : 221.25pt;
	width           : 297.75pt;
	height          :  17.25pt;
	}
div#e93             { /* 70-71 Fair FB Regular Ja... */
	position        : absolute;
	left            : 332.25pt;
	top             : 221.25pt;
	width           : 300.75pt;
	height          :  17.25pt;
	}
div#e92             { /* 70-71 Fair FB Styled Jac... */
	position        : absolute;
	left            : 640.50pt;
	top             : 220.50pt;
	width           : 300.75pt;
	height          :  32.25pt;
	}
div#e91             { /* 70 Fair Conv't Regular J... */
	position        : absolute;
	left            :  25.50pt;
	top             : 447.00pt;
	width           : 300.75pt;
	height          :  17.25pt;
	}
div#e90             { /* 70 Tor Conv't Style Whee... */
	position        : absolute;
	left            : 331.50pt;
	top             : 447.00pt;
	width           : 297.75pt;
	height          :  17.25pt;
	}
span#e89            { /* index173047.jpg */
	background      : transparent url(index173047.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  15.00pt;
	width           : 300.00pt;
	height          : 204.75pt;
	}
span#e88            { /* index173046.jpg */
	background      : transparent url(index173046.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             :  15.00pt;
	width           : 300.00pt;
	height          : 204.75pt;
	}
span#e87            { /* index173045.jpg */
	background      : transparent url(index173045.jpg) no-repeat top left;
	position        : absolute;
	left            : 639.75pt;
	top             :  15.00pt;
	width           : 300.00pt;
	height          : 204.75pt;
	}
span#e86            { /* index173044.jpg */
	background      : transparent url(index173044.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 241.50pt;
	width           : 300.00pt;
	height          : 204.75pt;
	}
span#e85            { /* index173043.jpg */
	background      : transparent url(index173043.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 241.50pt;
	width           : 300.00pt;
	height          : 204.75pt;
	}
span#e84            { /* index173042.jpg */
	background      : transparent url(index173042.jpg) no-repeat top left;
	position        : absolute;
	left            : 639.00pt;
	top             : 241.50pt;
	width           : 301.50pt;
	height          : 204.75pt;
	}
div#e83             { /* 1971 T-Bird Jack D1SB-17... */
	position        : absolute;
	left            : 639.75pt;
	top             : 674.25pt;
	width           : 299.25pt;
	height          :  17.25pt;
	}
span#e82            { /* index173041.jpg */
	background      : transparent url(index173041.jpg) no-repeat top left;
	position        : absolute;
	left            : 639.75pt;
	top             : 467.25pt;
	width           : 298.50pt;
	height          : 205.50pt;
	}
div#e81             { /* 1973 Mu Conv't Jack */
	position        : absolute;
	left            :  25.50pt;
	top             :2128.50pt;
	width           : 222.00pt;
	height          :  17.25pt;
	}
div#e80             { /* 73 Mu FB After 3/1/73 Ja... */
	position        : absolute;
	left            : 485.25pt;
	top             :2128.50pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
span#e79            { /* index173040.jpg */
	background      : transparent url(index173040.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :1840.50pt;
	width           : 225.00pt;
	height          : 287.25pt;
	}
span#e78            { /* index173039.jpg */
	background      : transparent url(index173039.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             :1842.00pt;
	width           : 222.00pt;
	height          : 286.50pt;
	}
span#e77            { /* index173038.jpg */
	background      : transparent url(index173038.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :1841.25pt;
	width           : 223.50pt;
	height          : 286.50pt;
	}
div#e76             { /* 75 T-Bird Jack D5SB-1709... */
	position        : absolute;
	left            : 257.25pt;
	top             :2436.00pt;
	width           : 215.25pt;
	height          :  17.25pt;
	}
div#e75             { /* 76 Mu Jack D6ZB-17093-AB */
	position        : absolute;
	left            : 483.00pt;
	top             :2436.75pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
div#e74             { /* 76 T-Bird Jack D6SB-1709... */
	position        : absolute;
	left            : 714.00pt;
	top             :2433.75pt;
	width           : 221.25pt;
	height          :  17.25pt;
	}
div#e73             { /* 77-78 Mu Jack D7ZB-17093... */
	position        : absolute;
	left            : 257.25pt;
	top             :2745.00pt;
	width           : 217.50pt;
	height          :  17.25pt;
	}
div#e72             { /* 77-79 T-Bird Jack */
	position        : absolute;
	left            :  25.50pt;
	top             :2742.75pt;
	width           : 220.50pt;
	height          :  17.25pt;
	}
span#e71            { /* index173037.jpg */
	background      : transparent url(index173037.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             :2147.25pt;
	width           : 221.25pt;
	height          : 288.00pt;
	}
span#e70            { /* index173036.jpg */
	background      : transparent url(index173036.jpg) no-repeat top left;
	position        : absolute;
	left            : 482.25pt;
	top             :2147.25pt;
	width           : 222.00pt;
	height          : 288.00pt;
	}
span#e69            { /* index173035.jpg */
	background      : transparent url(index173035.jpg) no-repeat top left;
	position        : absolute;
	left            : 711.75pt;
	top             :2146.50pt;
	width           : 225.00pt;
	height          : 287.25pt;
	}
span#e68            { /* index173034.jpg */
	background      : transparent url(index173034.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             :2454.75pt;
	width           : 219.75pt;
	height          : 288.75pt;
	}
span#e67            { /* index173033.jpg */
	background      : transparent url(index173033.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :2493.75pt;
	width           : 222.75pt;
	height          : 190.50pt;
	}
div#e66             { /* 77-79 Jack D7OB-17093-AB */
	position        : absolute;
	left            : 487.50pt;
	top             :2744.25pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e65             { /* 1979-80 Truck Jack */
	position        : absolute;
	left            : 712.50pt;
	top             :2745.00pt;
	width           : 225.00pt;
	height          :  17.25pt;
	}
div#e64             { /* 80-82 T-Bird Jack E0SB-1... */
	position        : absolute;
	left            : 484.50pt;
	top             :3052.50pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
span#e63            { /* index173032.jpg */
	background      : transparent url(index173032.jpg) no-repeat top left;
	position        : absolute;
	left            : 711.75pt;
	top             :2454.75pt;
	width           : 225.75pt;
	height          : 289.50pt;
	}
span#e62            { /* index173031.jpg */
	background      : transparent url(index173031.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             :2761.50pt;
	width           : 220.50pt;
	height          : 290.25pt;
	}
div#e61             { /* 1981-86 Truck Jack */
	position        : absolute;
	left            : 714.00pt;
	top             :3051.00pt;
	width           : 222.00pt;
	height          :  17.25pt;
	}
div#e60             { /* 82-93 Mu Jack E2EB-17093... */
	position        : absolute;
	left            :  24.00pt;
	top             :3354.75pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
div#e59             { /* 1982-85 Mustang Locking ... */
	position        : absolute;
	left            :  72.00pt;
	top             :3594.75pt;
	width           : 325.50pt;
	height          :  17.25pt;
	}
div#e58             { /* 1984-86 Bronco II Jack */
	position        : absolute;
	left            : 260.25pt;
	top             :3355.50pt;
	width           : 213.75pt;
	height          :  17.25pt;
	}
div#e57             { /* 85-89 Fuel Pump Shut Off */
	position        : absolute;
	left            : 480.00pt;
	top             :3192.00pt;
	width           : 238.50pt;
	height          :  17.25pt;
	}
span#e56            { /* index173030.jpg */
	background      : transparent url(index173030.jpg) no-repeat top left;
	position        : absolute;
	left            : 711.75pt;
	top             :2760.75pt;
	width           : 225.75pt;
	height          : 289.50pt;
	}
span#e55            { /* index173029.jpg */
	background      : transparent url(index173029.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :3068.25pt;
	width           : 221.25pt;
	height          : 287.25pt;
	}
span#e54            { /* index173028.jpg */
	background      : transparent url(index173028.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :3378.75pt;
	width           : 327.75pt;
	height          : 215.25pt;
	}
span#e53            { /* index173027.jpg */
	background      : transparent url(index173027.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             :3069.75pt;
	width           : 241.50pt;
	height          : 122.25pt;
	}
div#e52             { /* 86-93 Fuel Pump Shut Off... */
	position        : absolute;
	left            : 483.75pt;
	top             :3357.00pt;
	width           : 242.25pt;
	height          :  17.25pt;
	}
div#e51             { /* 1987-89 Truck Jack */
	position        : absolute;
	left            : 729.00pt;
	top             :3192.00pt;
	width           : 207.00pt;
	height          :  17.25pt;
	}
div#e50             { /* 87-94 Bronco 4x4 Jack  */
	position        : absolute;
	left            : 729.75pt;
	top             :3355.50pt;
	width           : 208.50pt;
	height          :  17.25pt;
	}
div#e49             { /* 1987-93 Mustang Locking ... */
	position        : absolute;
	left            : 462.00pt;
	top             :3595.50pt;
	width           : 428.25pt;
	height          :  17.25pt;
	}
span#e48            { /* index173026.jpg */
	background      : transparent url(index173026.jpg) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             :3221.25pt;
	width           : 241.50pt;
	height          : 135.00pt;
	}
span#e47            { /* index173025.jpg */
	background      : transparent url(index173025.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.75pt;
	top             :3069.75pt;
	width           : 208.50pt;
	height          : 122.25pt;
	}
span#e46            { /* index173024.jpg */
	background      : transparent url(index173024.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :3223.50pt;
	width           : 210.75pt;
	height          : 131.25pt;
	}
span#e45            { /* index173023.jpg */
	background      : transparent url(index173023.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             :3378.75pt;
	width           : 426.75pt;
	height          : 215.25pt;
	}
div#e44             { /* 1970 T-Bird Jack D0SB-17... */
	position        : absolute;
	left            : 640.50pt;
	top             : 445.50pt;
	width           : 297.75pt;
	height          :  17.25pt;
	}
div#e43             { /* 74-75 Mu Jack D4ZB-17093... */
	position        : absolute;
	left            : 258.00pt;
	top             :2128.50pt;
	width           : 218.25pt;
	height          :  17.25pt;
	}
span#e42            { /* index173022.jpg */
	background      : transparent url(index173022.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             :2454.75pt;
	width           : 220.50pt;
	height          : 288.75pt;
	}
span#e41            { /* index173021.jpg */
	background      : transparent url(index173021.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 467.25pt;
	width           : 300.75pt;
	height          : 204.75pt;
	}
span#e40            { /* index173020.jpg */
	background      : transparent url(index173020.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 467.25pt;
	width           : 298.50pt;
	height          : 204.75pt;
	}
div#e39             { /* 70-71 Fair Styled Whl Ja... */
	position        : absolute;
	left            :  24.00pt;
	top             : 673.50pt;
	width           : 301.50pt;
	height          :  17.25pt;
	}
div#e38             { /* 70-71 Fair Conv't Reg Wh... */
	position        : absolute;
	left            : 331.50pt;
	top             : 672.75pt;
	width           : 300.00pt;
	height          :  17.25pt;
	}
div#e37             { /* 71 Ran Jack D1OB-17093-E... */
	position        : absolute;
	left            : 254.25pt;
	top             :1203.00pt;
	width           : 227.25pt;
	height          :  17.25pt;
	}
span#e36            { /* index173019.jpg */
	background      : transparent url(index173019.jpg) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             : 915.75pt;
	width           : 225.00pt;
	height          : 286.50pt;
	}
div#e35             { /* 1971 MuConv't D1ZB-17093... */
	position        : absolute;
	left            : 480.75pt;
	top             :1203.00pt;
	width           : 226.50pt;
	height          :  17.25pt;
	}
div#e34             { /* 1971-72 Space Saver Spar... */
	position        : absolute;
	left            : 518.25pt;
	top             : 893.25pt;
	width           : 420.75pt;
	height          :  17.25pt;
	}
div#e33             { /* 1972 T-Bird Jack D2OB-17... */
	position        : absolute;
	left            : 713.25pt;
	top             :1202.25pt;
	width           : 224.25pt;
	height          :  17.25pt;
	}
div#e32             { /* 1972 Tor Jack D2OB-17093... */
	position        : absolute;
	left            :  24.75pt;
	top             :1510.50pt;
	width           : 225.00pt;
	height          :  17.25pt;
	}
span#e31            { /* index173018.jpg */
	background      : transparent url(index173018.jpg) no-repeat top left;
	position        : absolute;
	left            : 482.25pt;
	top             : 915.75pt;
	width           : 225.75pt;
	height          : 286.50pt;
	}
span#e30            { /* index173017.jpg */
	background      : transparent url(index173017.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.75pt;
	top             : 692.25pt;
	width           : 421.50pt;
	height          : 201.00pt;
	}
span#e29            { /* index173016.jpg */
	background      : transparent url(index173016.jpg) no-repeat top left;
	position        : absolute;
	left            : 712.50pt;
	top             : 915.00pt;
	width           : 226.50pt;
	height          : 287.25pt;
	}
div#e28             { /* 72-74 Convertible Jack */
	position        : absolute;
	left            : 483.75pt;
	top             :1511.25pt;
	width           : 225.00pt;
	height          :  17.25pt;
	}
div#e27             { /* 1972 Mu Conv't Jack */
	position        : absolute;
	left            : 713.25pt;
	top             :1511.25pt;
	width           : 225.00pt;
	height          :  17.25pt;
	}
div#e26             { /* 72-73 Mach 1 Jack D2ZB-1... */
	position        : absolute;
	left            :  24.00pt;
	top             :1819.50pt;
	width           : 225.00pt;
	height          :  17.25pt;
	}
span#e25            { /* index173015.jpg */
	background      : transparent url(index173015.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :1224.00pt;
	width           : 225.75pt;
	height          : 286.50pt;
	}
span#e24            { /* index173014.jpg */
	background      : transparent url(index173014.jpg) no-repeat top left;
	position        : absolute;
	left            : 482.25pt;
	top             :1224.00pt;
	width           : 225.75pt;
	height          : 286.50pt;
	}
span#e23            { /* index173013.jpg */
	background      : transparent url(index173013.jpg) no-repeat top left;
	position        : absolute;
	left            : 711.75pt;
	top             :1224.00pt;
	width           : 227.25pt;
	height          : 286.50pt;
	}
span#e22            { /* index173012.jpg */
	background      : transparent url(index173012.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1531.50pt;
	width           : 224.25pt;
	height          : 287.25pt;
	}
div#e21             { /* 1973 Jack D3OB-17093-AA */
	position        : absolute;
	left            : 255.00pt;
	top             :1820.25pt;
	width           : 221.25pt;
	height          :  17.25pt;
	}
div#e20             { /* 73 Mach 1 After 3/1/73 J... */
	position        : absolute;
	left            : 713.25pt;
	top             :1821.75pt;
	width           : 226.50pt;
	height          :  17.25pt;
	}
span#e19            { /* index173011.jpg */
	background      : transparent url(index173011.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :1530.75pt;
	width           : 225.00pt;
	height          : 288.75pt;
	}
span#e18            { /* index173010.jpg */
	background      : transparent url(index173010.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :1530.00pt;
	width           : 226.50pt;
	height          : 290.25pt;
	}
span#e17            { /* index173009.jpg */
	background      : transparent url(index173009.jpg) no-repeat top left;
	position        : absolute;
	left            : 712.50pt;
	top             :1529.25pt;
	width           : 225.75pt;
	height          : 291.75pt;
	}
div#e16             { /* 70-74 Sedan/Hardtop Jack */
	position        : absolute;
	left            : 257.25pt;
	top             :1512.00pt;
	width           : 221.25pt;
	height          :  17.25pt;
	}
div#e15             { /* 73-74 Truck Jack */
	position        : absolute;
	left            : 486.75pt;
	top             :1821.75pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
div#e14             { /* 1970 Space Saver Spare B... */
	position        : absolute;
	left            :  22.50pt;
	top             : 894.75pt;
	width           : 429.00pt;
	height          :  17.25pt;
	}
span#e13            { /* index173008.jpg */
	background      : transparent url(index173008.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 693.00pt;
	width           : 429.75pt;
	height          : 200.25pt;
	}
div#e12             { /* 71-73 FB/Coupe Jack Afte... */
	position        : absolute;
	left            :  27.75pt;
	top             :1202.25pt;
	width           : 222.75pt;
	height          :  17.25pt;
	}
span#e11            { /* index173007.jpg */
	background      : transparent url(index173007.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 915.75pt;
	width           : 224.25pt;
	height          : 285.75pt;
	}
span#e10            { /* index173006.jpg */
	background      : transparent url(index173006.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1224.00pt;
	width           : 224.25pt;
	height          : 286.50pt;
	}
div#e9              { /* 1975-78 Truck Jack */
	position        : absolute;
	left            :  27.00pt;
	top             :2435.25pt;
	width           : 222.00pt;
	height          :  17.25pt;
	}
span#e8             { /* index173005.jpg */
	background      : transparent url(index173005.jpg) no-repeat top left;
	position        : absolute;
	left            : 711.75pt;
	top             :1841.25pt;
	width           : 225.75pt;
	height          : 286.50pt;
	}
span#e7             { /* index173004.jpg */
	background      : transparent url(index173004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :2147.25pt;
	width           : 223.50pt;
	height          : 288.00pt;
	}
div#e6              { /* 74 T-Bird Jack D4SB-1709... */
	position        : absolute;
	left            : 712.50pt;
	top             :2128.50pt;
	width           : 226.50pt;
	height          :  17.25pt;
	}
div#e5              { /* 79-81 Mu Coupe Jack */
	position        : absolute;
	left            :  24.75pt;
	top             :3051.75pt;
	width           : 223.50pt;
	height          :  17.25pt;
	}
div#e4              { /* 79-81 Mu Hatchback Jack */
	position        : absolute;
	left            : 255.75pt;
	top             :3051.75pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
span#e3             { /* index173003.jpg */
	background      : transparent url(index173003.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :2760.75pt;
	width           : 222.00pt;
	height          : 289.50pt;
	}
span#e2             { /* index173002.jpg */
	background      : transparent url(index173002.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             :2761.50pt;
	width           : 219.00pt;
	height          : 289.50pt;
	}
span#e1             { /* index173001.jpg */
	background      : transparent url(index173001.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             :3069.75pt;
	width           : 217.50pt;
	height          : 285.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 975.00pt;
	height          :3675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
